td { 
    padding: 0px; 
    } 
table { 
    border-collapse: collapse; 
    border-spacing: 0px; 
    } 
table, img { 
    border: 0px; 
    }
h1  {
    font-size: 16px;
	}
h2  {
    font-size: 14px;
	}
hr  {
    color: #003300;
    }
a:visited { color: #000000; text-decoration: underline; }
a:link    { color: #000000; text-decoration: underline; }
a:active  { color: #000000; text-decoration: underline; }
a:hover   { color: #996600; text-decoration: none; }
fieldset {
    border: 1px solid #CC9900;
	padding: 0px 10px 10px 10px;
	}
legend {
    color: #FFFFFF;
    background: #006633;
    border: 1px solid #CC9900;
    padding: 2px 6px;
	font-weight: bold;
	font-style: italic;
	}
.pagebody {
	margin-top: 10px;
	background-color: #006633;
	color: #000000;
	font: 10pt Verdana, Helvetica, Arial;
    }
.main-tbl {
    width: 760px;
	background-image: url(../graphics/common/pg-tile.jpg);
	background-repeat: repeat-y;
	}
.main-tbl td {
    vertical-align: top;
	text-align: left;
	}
#masthead-l { width: 233px; height: 174px; }
#masthead-c { width: 262px; height: 174px; }
#masthead-r { width: 265px; height: 174px; }
#address-bar { height: 28px; }
#pg-base { height: 140px; }
#main-cont-tbl {
    width: 760px;
	background-image: url(../graphics/common/main-tbl-bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 587px;
    }
#main-cont-tbl td {
    vertical-align: top;
	text-align: left;
	}
#nav-tbl {
    width: 157;
	}
#nav-tbl td {
    vertical-align: top;
	text-align: left;
	}
#nav-tbl .meeting-info {
	margin: 10px 0 10px 10px;
	border: 1px solid #000;
	padding: 5px;
	color: #000;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #FFF;
}	
.form {
    font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333300;
	vertical-align: top;
	text-align: left;
	}
.form input {
    font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	}
.form select {
    font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333300;
	}
input.contact {
    background-color:#006633;
    font-family:Verdana;
    font-size:10px;
    border-top-color:#BFB89E;
    border-right-color:#000000;
    border-bottom-color:#000000;
    border-left-color:#BFB89E;
    }
.heading-tbl-1 {
    width: 603px;
}
.heading-tbl-1 td {
    width: 603px;
	height: 102px;
	vertical-align: top;
	text-align: left;
	}
.departments-1-tbl {
    width: 603px;
	}
.departments-1-tbl td {
    vertical-align: top;
	text-align: left;
	font: 14px Verdana;
	font-weight: bold;
	padding: 5px 0px 10px 20px;
	}
.departments-2-tbl {
    width: 603px;
	}
.departments-2-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 0px 10px 20px;
	}
.departments-3-tbl {
    width: 603px;
	}
.departments-3-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 20px 10px 23px;
	}
.departments-4-tbl {
    width: 603px;
	}
.departments-4-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 55px 10px 23px;
	}
.departments-ems-head-tbl {
    width: 603px;
	}
.departments-ems-head-tbl td {
    vertical-align: top;
	text-align: left;
	font: 16px Verdana;
	font-weight: bold;
	color: #000000;
	padding: 10px 0px 10px 40px;
	}
.departments-fire-head-tbl {
    width: 603px;
	}
.departments-fire-head-tbl td {
    vertical-align: top;
	text-align: left;
	font: 16px Verdana;
	font-weight: bold;
	color: #000000;
	padding: 10px 0px 10px 40px;
	}
.departments-police-head-tbl {
    width: 603px;
	}
.departments-police-head-tbl td {
    vertical-align: top;
	text-align: left;
	font: 16px Verdana;
	font-weight: bold;
	color: #000000;
	padding: 10px 0px 10px 40px;
	}
.department-spacer-tbl {
    width: 603px;
	}
.department-spacer-tbl td {
    vertical-align: top;
	text-align: left;
	padding: 22px 0px 10px 20px;
	}
.worship-1-tbl {
    width: 603px;
	}
.worship-1-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 55px 10px 23px;
	}
.specialevents-1-tbl {
    width: 603px;
	}
.specialevents-1-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 55px 10px 23px;
	}
.permits-1-tbl {
    width: 603px;
	}
.permits-1-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 55px 10px 23px;
	line-height: 18px;
	}
.schools-1-tbl {
    width: 603px;
	}
.schools-1-tbl td {
    vertical-align: top;
	font: 12px Verdana;
	text-align:center;
	padding: 5px 55px 10px 23px;
	}
.schools-2-tbl {
    width: 603px;
	}
.schools-2-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 20px 0px 30px 20px;
	}
.schools-head-tbl {
    width: 603px;
	}
.schools-head-tbl td {
    vertical-align: top;
	text-align: left;
	font: 16px Verdana;
	font-weight: bold;
	color: #000000;
	padding: 10px 0px 10px 40px;
	}
.recreation-head-tbl {
    width: 603px;
	}
.recreation-head-tbl td {
    vertical-align: top;
	text-align: left;
	}
.recreation-1-tbl {
    width: 603px;
	}
.recreation-1-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 5px 0px 25px 23px;
	}
.recreation-2-tbl {
    width: 603px;
	}
.recreation-2-tbl td {
    vertical-align: top;
	text-align: left;
	font: 12px Verdana;
	padding: 10px 55px 0px 23px;
	}
.rec-baseball-signups-tbl {
	width: 500px;
	border: #000 1px solid;
    }
.rec-baseball-signups-tbl td {
	border: #000 1px solid;
	padding: 3px;
	text-align: left;
	font-size: 10px;
    }	
.poolfees-tbl {
    width: 500px;
	border: 1px solid #000;
	padding: 3px;
	}
.poolfees-tbl td {
    font: 10px Arial;
	line-height: 14px;
	padding: 3px;
	}
.infobox {
    background-color: #978658;
	border: 2px #FFFFFF solid;
	width: 450px;
	padding: 8px 8px 15px 8px;
	}
.red {
    color: #FF0000;
	}
.ital {
    font-style: italic;
	}
.bold {
    font-weight: bold;
	}	
.red-ital {
    color: #FF0000;
	font-style: italic;
	}
.under {
	text-decoration: underline;
}
.bold-und {
    font-weight: bold;
	text-decoration: underline;
	}
#footer {
	color: #000000;
	font: 9px Verdana, Helvetica, Arial;
	width: 760px;
     }
#footer td {
	 text-align: center;
	 padding-top: 8px;
	 }
#footer a:visited { color: #000000; text-decoration: underline; }
#footer a:link    { color: #000000; text-decoration: underline; }
#footer a:active  { color: #000000; text-decoration: underline; }
#footer a:hover   { color: #996600; text-decoration: none; }

/* Style for Ordinances Tree Menu Begins */

.treeview ul{ /*CSS for Simple Tree Menu*/
     margin: 0;
     padding: 0;
     }

.treemenu-container {
     background-color: #CCC;
	 border: 1px #000 solid;
	 padding: 15px 5px 15px 5px; 
	 line-height: 18px;
	 width: 500px;
	 }

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
     background: #CCC url(../graphics/simpletreemenu/list.gif) no-repeat left center;
     list-style-type: none;
     padding-left: 22px;
     margin-bottom: 3px;
     }

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
     background: #CCC url(../graphics/simpletreemenu/closed.gif) no-repeat left 1px;
     /* These cursors are important */
     cursor: hand;
     cursor: pointer;
     }


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
     display: none; /*Hide them by default. Don't delete. */
     }

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
     cursor: default;
     }
	 
/* Style for Ordinances Tree Menu Ends */

/* Styles for Sliding DIV ex. Downloads Page */

.slidecontent {
border-left: 1px solid #0B965B;
border-right: 1px solid #0B965B;
border-bottom: 1px solid #0B965B;
background: #E4F3EC;
width: 500px;
padding: 5px;
}
 
.slidehead {
display: block;
width: 500px;
height: 20px;
line-height: 20px;
border: 1px solid #0B965B;
background: #E4F3EC;
padding-left: 5px;
padding-right: 5px;
}

/* Styles for Sliding DIV Ends */

/* WOBORO Sub Menu Quick Menu Styles - Begin */
/* Normal state */
.menuItemFirst {
	font-family: tahoma,arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background-color: #AD9A3B;
	cursor:pointer;
	padding:2px 4px 1px 4px;
 	border: 1px solid #000;
	height: 17px;
}
.menuItem {
	font-family: tahoma,arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background-color: #AD9A3B;
	cursor:pointer;
	padding:2px 4px 1px 4px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 17px;
}
.menuItemLast {
	font-family: tahoma,arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background-color: #AD9A3B;
	cursor:pointer;
	padding:2px 4px 1px 4px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 17px;
}

/* On mouse over */
.menuItemFirstOver {
	font-family: tahoma,arial;
	font-size:12px;
	font-weight:bolder;
	color:#000;
	background-color: #559642;
	cursor:pointer;
	padding:2px 4px 1px 4px;
 	border: 1px solid #000;
	height: 17px;
}
.menuItemOver {
	font-family: tahoma,arial;
	font-size:12px;
	font-weight:bolder;
	color:#000;
	background-color: #559642;
	cursor:pointer;
	padding:2px 4px 1px 4px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 17px;
}
.menuItemLastOver {
	font-family: tahoma,arial;
	font-size:12px;
	font-weight:bolder;
	color:#000;
	background-color: #559642;
	cursor:pointer;
	padding:2px 4px 1px 4px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 17px;
}

/* submenus container */
.submenu {
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
	width:200px;
}
.mainMenu {
	font-weight:bolder;
	cursor:pointer;
	font-family:arial;
}

/* pool passes app styles */

.pp-box1 {
    border-top: 1px solid #09F;
	border-bottom: 1px solid #09F;
	border-left: 1px solid #09F;
}
.pp-box2 {
    border-top: 1px solid #09F;
    border-bottom: 1px solid #09F;
}
.pp-box3 {
    border-top: 1px solid #09F;
	border-right: 1px solid #09F;
    border-bottom: 1px solid #09F;
}

/* WOBORO Sub Menu Quick Menu Styles - End */ 

.plastic-recyclables-tbl {
	width: 100%;
	border: 1px solid #000;
}
.plastic-recyclables-tbl td {
	padding: 5px;
	border: 1px solid #060;
	vertical-align: top;
	text-align: left;
}

.lincway-project-schedule-tbl {
	width: 100%;
	border: 1px solid #000;
}
.lincway-project-schedule-tbl td {
	padding: 5px;
	border: 1px solid #060;
	vertical-align: top;
	text-align: left;
}